## macopix 1.7.4

=== debian/changelog ===
macopix (1.7.4-6) unstable; urgency=low

  * Add debian/patches/005_fix_clang_FTBFS_Wreturn-type.patch:
    - Fix FTBFS for clang (Closes: #742141)
    - Thanks to Nicolas Sévelin-Radiguet <nicosr@free.fr>
  * Add debian/patches/006_CVE-2015-8614.patch:
    - Sync code from the claws-mail-3.13.2
    - Fix CVE-2015-8614
    - Thanks to Ben Hutchings <benh@debian.org>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 19 Feb 2016 03:48:20 +0800

macopix (1.7.4-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.5: Nothing needs to be changed
  * debian/patches/004_dont_link_to_gcrypt.patch: Updated to unlink gcrypt.
    - (Closes: #638412)
    - Also fixes FTBFS (Closes: #746050)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 28 Apr 2014 00:07:44 +0800

macopix (1.7.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on libgnutls-openssl-dev instead of libgnutls-dev.
    Closes: #731468

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Apr 2014 15:03:16 +0200

macopix (1.7.4-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.3: Nothing needs to be changed
  * Bump debhelper version to 9
    - Use debhelper7 and remove cdbs
  * Use autoreconf to regenerate the configure
  * Fix link against libgcrypt without using gcrypt functions (Closes: #638412)
  * Update debian/copyright to latest format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 19 May 2012 03:54:22 +0800

macopix (1.7.4-3) unstable; urgency=low

  * debian/rules: Add LDFLAGS=-lX11 to fix FTBFS with binutils-gold
    (Closes: #555581)
  * Update debian/copyright to use dep5 format
  * Use DebSrc3.0 format
  * Bump Standards-Version to 3.9.1: Nothing needs to be changed
  * Bump debhelper version to 7

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 17 Mar 2011 00:40:24 +0800

macopix (1.7.4-2) unstable; urgency=low

  * debian/patches/002_fix_implicit_pointer_function_main.h.patch:
    - Fix implicitly pointer conversion (Closes: #538152)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 25 Jul 2009 16:06:31 +0800

macopix (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Removed 002_patch_nokkari.c.patch. Upstream already contains this patch.
  * Bump Standards-Version to 3.8.2 - Nothing need to be changed.
  * Use Homepage field in debian/control instead of old pseudo-header.
  * Use uupdate in debian/watch for easier update.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 23 Jul 2009 11:00:01 +0800

macopix (1.6.4-2) unstable; urgency=low

  * Apply 002_patch_nokkari.c.patch to fix implicitly converted to pointer
    (Closes: #431593)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 05 Aug 2007 11:02:57 +0800

macopix (1.6.4-1) unstable; urgency=low

  * Initial release (Closes: #422027)
  * Apply 001_patch_man_page.patch to move man pages from section 1
    (executable programs or shell commands) to section 6 (games)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 30 May 2007 20:28:45 +0800
