=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf,autotools_dev

override_dh_autoreconf:
	dh_autoreconf $(CURDIR)/autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --with-gnutls LDFLAGS="$(LDFLAGS) -lX11"

override_dh_auto_build:
	dh_auto_build
	winicontoppm -allicons -writeands src/macopix.ico src/macopix
	ppmtoxpm -name=macopix_xpm -alphamask=src/macopix_and_1.pbm \
		src/macopix_xor_1.ppm > src/macopix.xpm

override_dh_auto_install:
	dh_auto_install
	mv -f $(CURDIR)/debian/macopix-gtk2/usr/share/man/man1/macopix.1 \
	      $(CURDIR)/debian/macopix-gtk2/usr/share/man/man6/macopix.6
