=== debian/watch ===
version=3
http://rosegray.sakura.ne.jp/macopix/dl.html \./macopix-([\d\.]*)\.tar\.gz \
 debian uupdate
