## macopix 3.4.0+dfsg.1

=== debian/changelog ===
macopix (3.4.0+dfsg.1-4) unstable; urgency=low

  * Port to GCC-15 (Closes: #1097348)
    - Update debian/patches/001_port_gcc10.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Sep 2025 12:07:06 +0100

macopix (3.4.0+dfsg.1-3) unstable; urgency=low

  * Add debian/patches/007_gettext_0.21.patch: Fix FTBFS
    - Porting to gettext 0.21 (Closes: #978383)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 30 Dec 2020 14:32:34 +0800

macopix (3.4.0+dfsg.1-2) unstable; urgency=low

  * Update patch tags: forwarded.
    - debian/patches/001_port_gcc10.patch
    - debian/patches/006_CVE-2015-8614.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 16 Aug 2020 15:55:28 +0800

macopix (3.4.0+dfsg.1-1) unstable; urgency=low

  * New upstream release.
    - Use GTK3 now. (Closes: #967619)
      + modify binary package name macopix-gtk2 -> macopix
  * Remove debian/patches/001_make_autoreconf_work.patch: not used anymore
  * Remove debian/patches/003_fix_implicit_pointer_function_main.h.patch
    - Upstream fix this issue
  * Remove debian/patches/005_fix_clang_FTBFS_Wreturn-type.patch
    - Upstream fix this issue
  * Bump Standards-Version to 4.5.0: Nothing needs to be changed
  * Update watch file.
  * Link with OpenSSL and update the license to GPL-2+ with OpenSSL exception
  * Add debian/patches/001_port_gcc10.patch: port to gcc 10 (Closes: #957515)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 08 Aug 2020 00:19:47 +0800
