=== debian/control ===
Source: macopix
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 12),
               imagemagick,
               libgnutls-openssl-dev,
               libgtk-3-dev,
               libssl-dev,
               libtool-bin,
               netpbm
Standards-Version: 4.5.0
Homepage: http://rosegray.sakura.ne.jp/macopix/

Package: macopix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: macopix-gtk2 (<< 3.4.0-1)
Breaks: macopix-gtk2 (<< 3.4.0-1)
Description: Mascot Constructive Pilot for X
 MaCoPiX (Mascot Constructive Pilot for X) is a desktop mascot application for
 UNIX / X Window system. You can make window sitters, fixed desktop mascots,
 and, furthermore, desktop clock mascots, using MaCoPiX.
