=== debian/watch ===
version=4
opts="\
dversionmangle=auto,\
repacksuffix=+dfsg.1" \
http://rosegray.sakura.ne.jp/macopix/dl.html macopix-([\d\.]*)\.tar\.gz \
 debian uupdate
